Catégorie : Linux

Bitnami permission issues

Problème de permission avec Ubuntu ou Bitnami la voici. Pour ceux qui ont l’habitude d’utiliser Ubuntu, Debian, c’est légèrement différent ! Après avoir exécuté ces

Ajouter Expires headers sur Ubuntu

Comment ajouter l’expire header sous Ubuntu avecApache2 : Editer votre fichier httpd.conf The module ‘mod_expires’ must be activated Ajouter la nouvelle configuration 1) Activer le

phpMyAdmin not found after installation

Je partage avec vous la solution : Create a link /var/www sudo ln -s /usr/share/phpmyadmin /var/www/ sudo nano /etc/apache2/apache2.conf Then add the following line :